#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-GfD2KOxUSo72DLFbEs8tMq
key:                  vector-instances-3.4-GfD2KOxUSo72DLFbEs8tMq
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  af197352ac83424e6b43015f5defd9f2
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-GfD2KOxUSo72DLFbEs8tMq
depends:
    base-4.14.1.0 comonad-5.0.8-AGKDUBWvZzL5d9GA9ykg2t
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    keys-3.12.3-3xcmKhcw3ZTB5XVNcWYkxP
    pointed-5.0.2-BBhOdcAnmTDE72vil44IdS
    semigroupoids-5.3.5-9K6efyfv1VcHOgmNYhwBuu
    vector-0.12.3.0-FUD0lZOETAI870JKqcsC0A

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

